Minimum NPIV Requirements
=========================
You must meet the following requirements to set up and use NPIV.

1. Hardware

Any POWER6-based system or higher

Note: IBM intends to support N_Port ID Virtualization (NPIV) on the
POWER6 processor-based Power 595, BladeCenter JS12, and
BladeCenter JS22 in 2009

Install a minimum System Firmware level of EL340_039 for the IBM Power
520 and Power 550, and EM340_036 for the IBM Power 560 and IBM
Power 570

Minimum of one 8 Gigabit PCI Express Dual Port Fibre Channel Adapter
(Feature Code 5735)
Check the latest available firmware for the adapter at:
http://www.ibm.com/support/us/en

Select Power at the support type, then go to Firmware updates.

NPIV-enabled SAN switch

Only the first SAN switch which is attached to the Fibre Channel adapter in
the Virtual I/O Server needs to be NPIV-capable. Other switches in your
SAN environment do not need to be NPIV-capable.

2. Software

HMC V7.3.4, or later
Virtual I/O Server Version 2.1 with Fix Pack 20.1, or later
AIX 5.3 TL9, or later
AIX 6.1 TL2, or later
SDD 1.7.2.0 + PTF 1.7.2.2
SDDPCM 2.2.0.0 + PTF v2.2.0.6
SDDPCM 2.4.0.0 + PTF v2.4.0.1

Note: At the time of writing, only the 8 Gigabit PCI Express Dual Port
Fibre Channel Adapter (Feature Code 5735) was announced.

Note: Check, with the storage vendor, whether your SAN switch is
NPIV-enabled.

For information about IBM SAN switches, refer to Implementing an
IBM/Brocade SAN with 8 Gbps Directors and Switches, SG24-6116,
and search for NPIV.

Advertisements